/* STYLES FOR ALL JS AND SNIPPETS */

/*----- Tabs -----*/
/* This is for displaying content in tabs*/
.tabs {
    width:100%;
    display:inline-block;
}
 
    /*----- Tab Links -----*/
    /* Clearfix */
    .tab-links:after {
        display:block;
        clear:both;
        content:'';
    }

    .tab-links {
        margin-bottom:0px;
    }
 
    .tab-links li {
        margin:0px 5px;
        float:left;
        list-style:none;
    }
 
        .tab-links a {
            padding:9px 15px;
            display:inline-block;
            border-radius:3px 3px 0px 0px;
            background:#efede7;
            color:#373a36;
            text-decoration:none;
            transition:all linear 0.15s;
        }
 
        .tab-links a:hover {
            background:#dfdcd6 ;
            text-decoration:none;
        }
 
    .tab-links li.active a, .tab-links li.active a:hover {
        background:#fff;
        color:#373a36;
    }
 
    /*----- Content of Tabs -----*/
    .tab-content {
        padding:15px;
        background:#fff;
    }
 
        .tab {
            display:none;
        }
 
        .tab.active {
            display:block;
        }
/*End Tab styling */


/* banner snippet styles */
/*cms-banner-container {display:inline-block;}*/
.cms-banner-pics{padding:0;margin:0;overflow:hidden;text-align:left;border:1px solid #ecedec;}
.cms-banner-pics a{border:0;}
.cms-banner-pics img{padding:0px;border:none;}
.cms-banner-nav{position: relative;font-size:11px;z-index:88;color:#666;text-align:left;background:url(/custom/files/media/css-banner_nav_bg.png) repeat-x top;}
.cms-banner-nav a, #s7 strong{padding:0px 5px 1px 5px;color:#999;margin-right:10px;word-spacing:10px;border-bottom:none;}
.cms-banner-nav a.activeSlide{font-weight:bold;color:#666;}
.cms-banner-nav a:focus{outline:none;}

/*
 * jQuery Nivo Slider v2.3
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	padding-left:10px;
	text-align:center;
	margin:0;
	font-size:1.15em;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/

.nivo-slider-wrapper {
	margin-bottom:40px;
	}

#nivo-slider {
	position:relative;
    width:485px;
    height:250px;
    margin-left:0px;
	background:url(/custom/files/media/css-nivo-loading.gif) no-repeat 50% 50%;
	border:1px solid #ddd;
}
#nivo-slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#nivo-slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:180px;
	/*left:220px;
	right:0;
	margin: 0 auto;*/
	bottom:-32px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(/custom/files/media/css-nivo-bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/custom/files/media/css-nivo-arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}



/* content boxes */
#content-columns .content-box,
#one-column .content-box {
  float: left;
  width: 223px;
  height: 250px;
  max-height: 250px;
  border: 1px solid #E5E5E5;
  background-color: #F9F9F9;
  padding: 6px;
  overflow: hidden;
  position: relative;
}

#content-columns .content-box img,
#one-column .content-box img {
  padding: 0;
  border: none;
}

#content-columns .content-box a,
#one-column .content-box a {
  border: none;
}

#content-columns .gutter,
#one-column .gutter {
  margin-right: 10px;
}

#content-columns .content-box .heading,
#one-column .content-box .heading {
  width: 190px;
  min-height: 22px;
  max-height: 34px;
  overflow: hidden;
  padding: 6px 8px;
  position: absolute;
  top: 100px;
  left: 6px;
  background-color: #7E0200;
  -moz-opacity: .85;
  filter: alpha(opacity=85);
  opacity: 0.85;
}

#content-columns .content-box .heading h2,
#one-column .content-box .heading h2 {
  line-height: 1.1em;
  padding: 0;
  margin: 4px 5px 0;
  font-size: 1.15em;
  color: white;
}

#content-columns .content-box .heading h2 a,
#one-column .content-box .heading h2 a {
  color: white;
  border: none;
}

#content-columns .content-box p,
#one-column .content-box p {
  padding-top: 25px;
}

#content-columns .more,
#one-column .more {
  position: absolute;
  bottom: 5px;
  background: url(//www.mq.edu.au/mq_templates/corporate/images/new_mq_homepage/more_arrow.gif) no-repeat right center;
  width: 223px;
}

#content-columns .more a,
#one-column .more a {
  float: right;
  padding-right: 15px;
  font-weight: bold;
  border-bottom: none;
}

/* AddThis style */
.addthis_toolbox {
  float: right;
  margin-bottom: 10px;
}

.addthis_toolbox > a {
  border: none;
  text-decoration: none;
}

#at20mc a {
  border: none;
}

/* WebCentral RSS Feeds */
.centricFeedTitle a {
  font-weight: bold;
}

#department h2.acc_trigger {
	padding: 0;
	margin: 0 auto 5px auto;
	/*background: url(../images/h2-trigger.jpg) no-repeat;*/
	background: url(//www.mq.edu.au/mq_templates/cores/images/h2_trigger.jpg) no-repeat;
	height: 36px;
	line-height: 36px;
	width: 726px;
	font-size: 1em;
	border-bottom: none;
}

#department h2.acc_trigger a {
	font-size: 1.15em;
	
	text-decoration: none;
	display: block;
	padding: 0 0 0 24px;
	border-bottom: none;
}

/*h2.acc_trigger a:hover {
	color: #999e9f;
}*/

#department h2.active {
	background-position: left bottom;
}

/* END Accordion*/


/* BEGIN Accordion Content */

#department .acc_container {
	margin: 0 auto 5px auto;
	padding: 0;
	max-height: 275px;
	overflow: scroll;
	width: 714px;
	clear: both;
	background-color: #fafafa;
	border: 1px solid #d6d6d6;
}

#department .acc_container .block {
	margin: 0 10px;
	border-bottom: 1px dashed #ccc;
  min-height: 111px;
}

#department .acc_container .block p {
	margin: 0 0 8px 87px;
	line-height: 1.35em;
}

#department .acc_container h3 {
	font-size: 1.1em;
	margin: 0 0 0 87px;
	padding: 5px 0 0 0; 
}

#department .acc_container img {
	float: left;
	margin: 10px 10px 10px 0px;
	background: #D9D9D9;
	width: 75px;
	height: 90px;
	/*border: 1px solid #ccc;*/
}

#department #acc_wrapper .noPadMarg {
  padding: 0;
  margin:0;
}

/* Twitter custom timeline - Used by students home page */
.twitter-container {
  max-width: 520px;
  position: relative;
}
.twitter-container .timeline-header {
  position: relative;
  height: 19px;
  padding: 12px;
  background-color: #fff;
  border-width: 0 0 1px;
  box-shadow: 0 0 0 -3px rgba(0,0,0,0);
  -webkit-transition: box-shadow .3s ease-out;
  -moz-transition: box-shadow .3s ease-out;
  -o-transition: box-shadow .3s ease-out;
  transition: box-shadow .3s ease-out;
}
.twitter-container .timeline-header.customisable-border {
  border: 1px solid #e8e8e8;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}
.twitter-container h1.summary {
  font-size: 1.4em;
  font-weight: bold;
  margin-top: 0;
  border-bottom: 0;
}
.twitter-container .timeline-header h1.summary a {
    color: #292f33;
    text-transform: initial;
}
.twitter-container .timeline-header .ic-twitter-badge {
  position: absolute;
  top: 11px;
  right: 11px;
}
.twitter-container .ic-twitter-badge {
  display: inline-block;
  width: 18px;
  height: 15px;
  background: transparent url("https://mq.edu.au/mq_templates/global/images/2015/twitter_sprite.png") no-repeat 0 0;
  background-size: 177px 241px;
  background-position: -20px -161px;
  vertical-align: middle;
}
.twitter-container .ic-twitter-badge b {
    position: absolute;
    top: 0;
    left: 0;
    clip: rect(0,0,0,0);
}
.twitter-container .timeline-header-separator {
    position: absolute;
    top: 45px;
    left: 0;
    right: 0;
    height: 5px;
    max-width: 520px;
    background-color: #fff;
    border-right: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
}
